<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Padding.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152755400000000" />
<file name="Primitive.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152755400000000" />
<file name="Rectangle.php" server="ftp.urockhost.info//test/" local="129562397500000000" remote="130152755400000000" />
</dwsync>